Subject: Re: salary increment
From: Deeksha Dadu <[email-masked]>
To: Harish Chauhan <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 6 Mar 2014 12:54:02 +0530 (IST)

Hi Harish,

please come and meet Saurabh next week. 

regards,
deeksha 

----- Original Message -----
From: "Harish Chauhan" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Thursday, March 6, 2014 4:30:14 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: salary increment

Hello Ma'am,

I hope you are doing good.

Being  a part of this organization from almost 7 months,I would like to know when I can I expect a rise in my salary as I was told at the time of joining regarding the hike in salary after 6 months.I would be grateful to you if you can help me out with some increment as it is very much required at this moment of time.

Thanks And Regards
Harish Chauhan